.card_section {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 60px 0;
}

.card_section .container_dnh {
  width: 80%;
  max-width: 1200px;
}

.card_section h3 {
  text-align: center;
  font-size: 32px;
  margin-bottom: 40px;
}

.card_section .cards-container > a {
  width: calc((100% - 120px) / 3);
}

.card {
  position: relative;
  width: 100%;
  flex-grow: 1;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
  transition:
    transform 0.3s,
    box-shadow 0.3s;
  cursor: pointer;
  background-color: #fff;
}

.card:hover {
  transform: translateY(-5px);
  box-shadow: 0 8px 25px rgba(0, 0, 0, 0.2);
}

.card img {
  width: 100%;
  height: 300px;
  object-fit: contain;
  object-position: top;
  transition: transform 0.3s;
}

.card:hover img {
  transform: scale(1.05);
}

.card-text {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 20px;
  background: rgba(255, 255, 255, 0.85);
  backdrop-filter: blur(5px);
  transition: 0.3s;
}

.card:hover .card-text {
  background-color: #ffdd59;
}

.card-text h4 {
  font-size: 16px;
  line-height: 1.5;
  font-weight: bold;
  color: #111;
}

.card-text p {
  margin: 0;
  font-size: 0.95rem;
  color: #555;
}

.highlights_slider_nav_btns {
  display: flex;
  justify-content: center;
  gap: 15px;
  margin-top: 20px;
}

.highlights_slider_nav_btns button {
  position: relative;
  width: 30px;
  height: 30px;
  background-color: #ffdd59;
  border: 2px solid #000;
  border-radius: 6px;
}

.highlights_slider_nav_btns button::before {
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  top: 50%;
  left: 50%;
  background-color: transparent;
}

.highlights_slider_nav_btns button.prev_btn::before {
  border-top: 2px solid #000;
  border-left: 2px solid #000;
  transform: translate(-40%, -50%) rotate(-45deg);
}

.highlights_slider_nav_btns button.next_btn::before {
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  transform: translate(-60%, -50%) rotate(45deg);
}

.highlights_slider .swiper-slide {
  border-radius: 12px;
  background-color: transparent;
}

@media only screen and (max-width: 981.98px) {
  .card_section {
    padding: 20px 0;
  }

  .card_section .cards-container > a {
    width: calc((100% - 45px) / 2);
  }

  .card_section h3 {
    font-size: 22px;
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 767.98px) {
  .card_section .cards-container > a {
    width: 100%;
  }
}
